<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="normalize.css">
    <link rel="stylesheet" href="j-landas-exo-2.css">
    <title>exo</title>
</head>
<body>
    
    <header>TITRE</header>

    <nav>MENU</nav>
    
    
    <main>
        <div class="content-parties-article">
            <div class="content-partie">
                <div class="part-1">--PARTIE 1</div>
                <div class="part-2">--PARTIE 2</div>
            </div>
            <article>-ARTICLE</article>
        </div>

        <div class="second-part">
            <div class="part-3">-PARTIE 3</div>
            <div class="part-4">-PARTIE 4</div>
        </div>
    </main>
    
    <footer>PIED DE PAGE</footer>

</body>
</html>